Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

Firefox for Linux Mint is too far retro to play videos because the latest version is 11.2.202.466

  • 1 freagra
  • 1 leis an bhfadhb seo
  • 18 views
  • Freagra is déanaí ó James

more options

I can't play any videos which are now HTML5 or the newer Flash. It's frustrating that sites change my format so I can't even watch my own videos. Especially on Photobucket. Even Facebook is changing up so the videos are choppy, yet Chrome and Opera play them fine because they run Flash 18.0.0.160.

Source: http://www.adobe.com/software/flash/about/

All Replies (1)

more options

You may be able to get the libfreshwrapper-pepperflash.so (not a link but file name) plugin working on Firefox as it allows you to use the Pepper version of Flash that Chrome comes with.

I have used it by putting a copy in .mozilla/plugins/ folder so Firefox and SeaMonkey can use it with user. It worked okay but was buggy when trying to do some sites or say popout windows on twitch tv.

At least it is a options since Adobe only supports the (plugin based) 11.2 esr branch version for Linux with security/stability fixes.

Athraithe ag James ar